.Paragraph-Style-2
{
	font-family: open-sans-n3, sans-serif;
}

.h1,.H4,.Character-Style
{
	font-family: open-sans-n7, sans-serif;
}

.Paragraph-Style,.H6
{
	font-family: '__DINPro_5';
}

#u3316-4
{
	font-family: open-sans-n4, sans-serif;
}

#u3300-4
{
	font-family: open-sans-n4, sans-serif;
}

#u3328-4
{
	font-family: open-sans-n4, sans-serif;
}

#u3306-4
{
	font-family: open-sans-n4, sans-serif;
}

#u3291-4
{
	font-family: open-sans-n4, sans-serif;
}

#u3321-4
{
	font-family: open-sans-n4, sans-serif;
}

#u3333-4
{
	font-family: open-sans-n4, sans-serif;
}

#u3280-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2369-4
{
	font-family: open-sans-n6, sans-serif;
}

#u2366-4
{
	font-family: open-sans-n6, sans-serif;
}

#u2466-4,#u2467-6
{
	font-family: open-sans-n3, sans-serif;
}


